
Price Monitoring - Bug #1703

No validation is displayed if The user inserts or edit Item Name already exist in defined items table.

08/29/2019 12:32 PM - Israa Naser

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: No validation is displayed 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: a validation message should be triggered

when the user enters an item name that

is already defined 

  

Description

a validation message should be triggered when the user enters an item name that is already defined

السلعه معرفه مسبقا يرجى ادخال سلعه اخرى

Including spaces added to a matching name should be validated

Covered in SRS under

9.5    Use Cases

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/29/2019 12:32 PM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#2 - 08/29/2019 06:00 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

kindly note validation on bar-code only not repeated

#3 - 08/31/2019 03:19 AM - Israa Naser

- Status changed from Feedback to Closed

closed as rejected

as the match validation is on barcode as it's the foreign key not the item name
